<ion-tabs>
  <ion-tab-bar>
    <ion-tab-button tab="home">
      <ion-icon name="home"></ion-icon>
      <ion-label>Accueil</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="booking">
      <ion-icon name="cart"></ion-icon>
      <ion-label>Mes paniers</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="notifications">
      <ion-icon name="notifications"></ion-icon>
      <ion-label>Notifications</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="settings">
      <ion-icon name="settings"></ion-icon>
      <ion-label>Profil</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>